package com.ruoyi.xq.enums.image;

import lombok.Getter;

@Getter
public enum ImagesEnums {
    VIP_LOG("xq/images/logs/vip-log.png"),
    CONSUMER_LOG("xq/images/logs/consumer-log.png"),
    CONSUMER_FAIL_LOG("xq/images/logs/consumer-fail.png"),
    SYSTEM_LOG("xq/images/logs/system-log.png"),
    LOGO_LOG("xq/images/logs/logo.png"),
    PRIVACY_IMAGE("xq/images/avatar/privacy.png"),
    ;

    private final String path;

    ImagesEnums(String path) {
        this.path = path;
    }


}
